﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 500V,1GOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 500V,100GOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 2500V,1GOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 5000V,1GOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 5000V,1TOhm VER /5320
DATE:                  2018-05-17 12:04:58
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       267
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# DO NOT change the order of these JMPL statements!
  1.001  HEAD         INSULATION ACCURACY TESTS
  1.002  JMPL         5000_V_1_TOhm                PSUBI("5000V,1TOhm")
  1.003  JMPL         5000_V_1_GOhm                PSUBI("5000V,1GOhm")
  1.004  JMPL         2500_V_1_GOhm                PSUBI("2500V,1GOhm")
  1.005  JMPL         1000_V_1_GOhm                PSUBI("1000V,1GOhm")
  1.006  JMPL         500_V_100_GOhm               PSUBI("500V,100GOhm")
  1.007  JMPL         500_V_1_GOhm                 PSUBI("500V,1GOhm")
  1.008  JMPL         500_V_200_kOhm               PSUBI("500V,200kOhm")
  1.009  DISP         Subprocedure not found!
  1.010  END

  1.011  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 500V,200kOhm VER /5320  =================

  2.001  LABEL        500_V_200_kOhm
  2.002  HEAD         -2 500 V, 200 kOhm
  2.003  TSET         TDESC = 500 V, 200 kOhm
  2.004  TARGET       -p
  2.005  5320         Mode = HR; +Resistance = 200 kOhm; TestVolt = 500 V
  2.006  TARGET       -m
  2.007  DISP         Press the TEST button.
  2.007  DISP
  2.007  DISP         Release the TEST button after UUT beeps at least once.
  2.008  MATH         SAFEON("UUT", "500 V", "")
  2.009  MEMI         Wait until reading settles.
  2.009  MEMI
  2.009  MEMI         Enter UUT reading in kilohms:
  2.010  DISP         Press the TEST button to turn the test voltage off.
  2.010  DISP
  2.010  DISP         Press the DOWN arrow button to discard result.
  2.011  MATH         SAFEOFF("UUT")
  2.012  MEMCX        200kZ          5%            500V

  3.001  HEAD         -2
  3.002  END

  3.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 500V,1GOhm VER /5320  ===================

  4.001  LABEL        500_V_1_GOhm
  4.002  HEAD         -2 500 V, 1 GOhm
  4.003  TSET         TDESC = 500 V, 1 GOhm
  4.004  TARGET       -p
  4.005  5320         Mode = HR; +Resistance = 1.00 GOhm; TestVolt = 500 V
  4.006  TARGET       -m
  4.007  DISP         Press the TEST button.
  4.007  DISP
  4.007  DISP         Release the TEST button after UUT beeps at least once.
  4.008  MATH         SAFEON("UUT", "500 V", "")
  4.009  MEMI         Wait until reading settles.
  4.009  MEMI
  4.009  MEMI         Enter UUT reading in gigohms:

# If operator entered megohms, convert to gigohms.
  4.010  IF           MEM > 500
  4.011  MATH         MEM = MEM / 1E+3
  4.012  ENDIF

  4.013  DISP         Press the TEST button to turn the test voltage off.
  4.013  DISP
  4.013  DISP         Press the DOWN arrow button to discard result.
  4.014  MATH         SAFEOFF("UUT")
  4.015  MEMCX        1.00GZ         5%            500V

  5.001  HEAD         -2
  5.002  END

  5.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 500V,100GOhm VER /5320  =================

  6.001  LABEL        500_V_100_GOhm
  6.002  HEAD         -2 500 V, 100 GOhm
  6.003  TSET         TDESC = 500 V, 100 GOhm
  6.004  TARGET       -p
  6.005  5320         Mode = HRF; +Resistance = 100 GOhm; TestVolt = 500 V
  6.006  TARGET       -m
  6.007  DISP         Press the TEST button.
  6.007  DISP
  6.007  DISP         Release the TEST button after UUT beeps at least once.
  6.008  MATH         SAFEON("UUT", "500 V", "")
  6.009  MEMI         Wait until reading settles.
  6.009  MEMI
  6.009  MEMI         Enter UUT reading in gigohm:
  6.010  DISP         Press the TEST button to turn the test voltage off.
  6.010  DISP
  6.010  DISP         Press the DOWN arrow button to discard result.
  6.011  MATH         SAFEOFF("UUT")
  6.012  MEMCX  100   GZ             20%           500V

  7.001  HEAD         -2
  7.002  END

  7.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320  ==================

  8.001  LABEL        1000_V_1_GOhm
  8.002  HEAD         -2 1000 V, 1 GOhm
  8.003  TSET         TDESC = 1000 V, 1 GOhm
  8.004  TARGET       -p
  8.005  5320         Mode = HR; +Res = 1.00 GOhm; TestVolt = 1000 V
  8.006  TARGET       -m
  8.007  DISP         Press the TEST button.
  8.007  DISP
  8.007  DISP         Release the TEST button after UUT beeps at least once.
  8.008  MATH         SAFEON("UUT", "1000 V", "")
  8.009  MEMI         Wait until reading settles.
  8.009  MEMI
  8.009  MEMI         Enter UUT reading in gigohms:

# If operator entered megohms, convert to gigohms.
  8.010  IF           MEM > 500
  8.011  MATH         MEM = MEM / 1E+3
  8.012  ENDIF

  8.013  DISP         Press the TEST button to turn the test voltage off.
  8.013  DISP
  8.013  DISP         Press the DOWN arrow button to discard result.
  8.014  MATH         SAFEOFF("UUT")
  8.015  MEMCX        1.00GZ         5%            1000V

  9.001  HEAD         -2
  9.002  END

  9.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 2500V,1GOhm VER /5320  ==================

 10.001  LABEL        2500_V_1_GOhm
 10.002  HEAD         -2 2500 V, 1 GOhm
 10.003  TSET         TDESC = 2500 V, 1 GOhm
 10.004  TARGET       -p
 10.005  5320         Mode = HR; +Res = 1.00 GOhm; TestVolt = 1 kV; ResMultOn
 10.006  TARGET       -m
 10.007  DISP         Press the TEST button.
 10.007  DISP
 10.007  DISP         Release the TEST button after UUT beeps at least once.
 10.008  MATH         SAFEON("UUT", "2500 V", "")
 10.009  MEMI         Wait until reading settles.
 10.009  MEMI
 10.009  MEMI         Enter UUT reading in gigohms:

# If operator entered megohms, convert to gigohms.
 10.010  IF           MEM > 500
 10.011  MATH         MEM = MEM / 1E+3
 10.012  ENDIF

 10.013  DISP         Press the TEST button to turn the test voltage off.
 10.013  DISP
 10.013  DISP         Press the DOWN arrow button to discard result.
 10.014  MATH         SAFEOFF("UUT")
 10.015  MEMCX        1.00GZ         5%            2500V

 11.001  HEAD         -2
 11.002  END

 11.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 5000V,1GOhm VER /5320  ==================

 12.001  LABEL        5000_V_1_GOhm
 12.002  HEAD         -2 5000 V, 1 GOhm
 12.003  TSET         TDESC = 5000 V, 1 GOhm
 12.004  TARGET       -p
 12.005  5320         Mode = HR; +Res = 1.00 GOhm; TestVolt = 5 kV; ResMultOn
 12.006  TARGET       -m
 12.007  DISP         Press the TEST button.
 12.007  DISP
 12.007  DISP         Release the TEST button after UUT beeps at least once.
 12.008  MATH         SAFEON("UUT", "5000 V", "")
 12.009  MEMI         Wait until reading settles.
 12.009  MEMI
 12.009  MEMI         Enter UUT reading in gigohms:

# If operator entered megohms, convert to gigohms.
 12.010  IF           MEM > 500
 12.011  MATH         MEM = MEM / 1E+3
 12.012  ENDIF

 12.013  DISP         Press the TEST button to turn the test voltage off.
 12.013  DISP
 12.013  DISP         Press the DOWN arrow button to discard result.
 12.014  MATH         SAFEOFF("UUT")
 12.015  MEMCX        1.00GZ         5%            5000V

 13.001  HEAD         -2
 13.002  END

 13.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Ins. 5000V,1TOhm VER /5320  ==================

 14.001  LABEL        5000_V_1_TOhm
 14.002  HEAD         -2 5000 V, 1 TOhm
 14.003  TSET         TDESC = 5000 V, 1 TOhm
 14.004  TARGET       -p
 14.005  5320         Mode = HR; +Res = 1.00 TOhm; TestVolt = 5 kV; ResMultOn
 14.006  TARGET       -m
 14.007  DISP         Press the TEST button.
 14.007  DISP
 14.007  DISP         Release the TEST button after UUT beeps at least once.
 14.008  MATH         SAFEON("UUT", "5000 V", "")
 14.009  MEMI         Wait until reading settles.
 14.009  MEMI
 14.009  MEMI         Enter UUT reading in teraohms:

# If operator entered gigohms, convert to teraohms.
 14.010  IF           MEM > 500
 14.011  MATH         MEM = MEM / 1E+3
 14.012  ENDIF

 14.013  DISP         Press the TEST button to turn the test voltage off.
 14.013  DISP
 14.013  DISP         Press the DOWN arrow button to discard result.
 14.014  MATH         SAFEOFF("UUT")
 14.015  MEMCX        1.00TZ         20%           5000V

 15.001  HEAD         -2
 15.002  END
