﻿Copyright (c) (2019) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) Ins. 5000V,5MOhm VER /5320LOAD
DATE:                  2019-01-02 14:26:53
AUTHOR:                Fluke
REVISION:              $Revision: 26082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       89
STANDARD:              Fluke 5320A-LOAD
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Fluke 5320A-LOAD

  1.002  HEAD         INSULATION ACCURACY: 5000 V, 5 MOhm
  1.003  TSET         TDESC = 5000 V, 5 MOhm; CPT = 5 MOhm; UUT_RES = 0.01E+6
  1.004  MATH         @NominalValue = "5MOhm"
  1.005  CALL         Sub Fluke 5320A-LOAD Certified Value

  1.006  IF           @Error
  1.007  END
  1.008  ENDIF

  1.009  MATH         Dev = "Fluke 5320A-LOAD"
  1.010  MATH         L[1] = ACCV2(Dev, "Ohms 2W", MEM, 1E-3) / MEM * 100
# Convert certified resistance and accuracy to megohms.
  1.011  MATH         MEM = MEM / 1E+6; L[1] = L[1] / 1E+6
  1.012  TARGET       -p
  1.013  DISP         Connect UUT to the 5320A-LOAD using the lead set
  1.013  DISP         supplied with the UUT:
  1.013  DISP
  1.013  DISP         UUT             5320A-LOAD
  1.013  DISP         "+" <=========> 1 mA / 5 MOhm
  1.013  DISP         "-" <=========> 5320A-LOAD COM
  1.013  DISP         "GUARD" <=====> PE(GROUND)(rear)

  1.014  IF           ISVAR("@UUT_Model_2")

  1.015  IF           ZCMP(@UUT_Model_2, "1555")
  1.016  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  1.016  DISP         the upper right-hand side of the display.
  1.017  ENDIF

  1.018  ENDIF

  1.019  ACC    5.00  MOHms          L1U
  1.020  TARGET       -m
  1.021  DISP         Press the TEST button.
  1.021  DISP
  1.021  DISP         Release the TEST button after UUT beeps at least once.
  1.022  MATH         SAFEON("UUT", "5000 V", "")
  1.023  MEMI         Wait until reading settles.
  1.023  MEMI
  1.023  MEMI         Enter UUT reading in megohms:
  1.024  DISP         Press the TEST button to turn the test voltage off.
  1.024  DISP
  1.024  DISP         Press the DOWN arrow button to discard result.
  1.025  MATH         SAFEOFF("UUT")
  1.026  MEMCX  5.00  MOhms          5%            5000V

  2.001  HEAD
  2.002  END
