﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x Button Test
INSTRUMENT:            Sub Fluke 155x Charging Test
DATE:                  2018-05-17 12:06:03
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       95
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  JMPL         BUTTON_TEST                  PSUBI("Button Test")
  1.002  JMPL         CHARGING_TEST                PSUBI("Charging Test")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment step number

# =====  Sub Fluke 155x Button Test  ========================================

  2.001  LABEL        BUTTON_TEST
  2.002  RSLT         =
  2.003  HEAD         BUTTON TEST
  2.004  TARGET
  2.005  MESS         Operate each of the front panel buttons in turn.
  2.005  MESS         All buttons should have a similar feel and tactile
  2.005  MESS         click when operated.
  2.005  MESS
  2.006  EVAL   -s "BUTTON TEST" : Do all buttons work correctly?
  3.001  MESS

  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment step number

# =====  Sub Fluke 155x Charging Test  ======================================

  4.001  LABEL        CHARGING_TEST
  4.002  RSLT         =
  4.003  HEAD         CHARGING TEST
  4.004  TARGET       -p
  4.005  MESS         With the UUT switched off, connect a mains supply to
  4.005  MESS         the AC supply receptacle.
  4.005  MESS
  4.006  EVAL   -s "CHARGING TEST" : Does the UUT display show "Charging"?
  5.001  MESS

  5.002  DISP         Disconnect the mains supply and check that the UUT
  5.002  DISP         turns off.

  5.003  DISP         Turn the UUT on.

  5.004  OPBR         -z [32]                   NOTE
  5.004  OPBR
  5.004  OPBR         A fully charged battery is indicated when the battery
  5.004  OPBR         symbol shows all segments.
  5.004  OPBR
  5.004  OPBR         Are all battery symbol segments illuminated?
  5.005  MATH         @Abort = NOT(MEM1)

  5.006  IF           @Abort
  5.007  DISP         Recharge the battery as necessary to obtain all
  5.007  DISP         segments.  A full charge requires 12 hours.
  5.008  ENDIF

  5.009  HEAD
  5.010  END
